/* Font load */
@font-face {
    font-family: "Gotham-Book";
    src: url("./Gotham-Book.ttf");
}
@font-face {
    font-family: "Gotham-Black";
    src: url("./Gotham-Black.ttf");
}
@font-face {
    font-family: "Gotham-Thin";
    src: url("./Gotham-Thin.ttf");
}

/* CSS Reset */
* {
	vertical-align: baseline;
	font-weight: inherit;
	font-family: inherit;
	font-style: inherit;
	font-size: 100%;
	border: 0 none;
	outline: 0;
	padding: 0;
	margin: 0;
}
html {
    background-color: black;
}

/* Specific styling */
.text {
    color: white;
    font-family: "Gotham-Book";
}
.bold-text {
    color: white;
    font-family: "Gotham-Black";
}

body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    height: 100vh;
    padding: 0 30px;
}

#salute {
    font-size: 60px;
}
#info1 h1, #info1 h2 {
    font-size: 20px;
    line-height: 25px;
}
#info2 p {
    font-size: 14px;
    margin-top: 20px;
}
#info2 a {
    color: white;
    text-decoration: none;
}
#info2 a:hover {
    color: #30d87b;
    cursor: pointer;
}
#salute-container img {
    width: 200px;
}
#bottom-img {
    width: 150px;
    margin-top: 50px;
}

@media screen and (max-width: 400px) {
    #salute {
        font-size: 15vw;
    }
    #info1 h1, #info1 h2 {
        font-size: 5vw;
    }
    #info2 p {
        font-size: 3.5vw;
    }
}
@media screen and (min-width: 601px) {
    #salute-container {
        display: flex;
        align-items: center;
        flex-direction: row-reverse;
    }
    #salute {
        font-size: 80px;
        position: relative;
        top: 10px;
    }
    #info1 h1, #info1 h2 {
        font-size: 30px;
        line-height: 40px;
    }
    #info2 p {
        font-size: 20px;
    }
    #bottom-img {
        margin-top: 50px;
    }
}
@media screen and (min-width: 601px) and (max-width: 768px) {
    #info1 h1, #info1 h2 {
        font-size: 3vw;
        line-height: 30px;
    }
    #info2 p {
        font-size: 2vw;
    }
}
